<!--
  ~ Copyright (c) 2023-2024 Arista Networks, Inc.
  ~ Use of this source code is governed by the Apache License 2.0
  ~ that can be found in the LICENSE file.
  -->

# Result Manager definition

## UML Diagram

![](../imgs/uml/anta.result_manager.ResultManager.jpeg)

### ::: anta.result_manager.ResultManager
      options:
        filters: ["!^_[^_]", "!^__len__"]
